
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>秋季幼儿腹泻的饮食调理 / 亲亲早教 </title>
    <meta name="description" content="秋季幼儿腹泻的饮食调理 秋天的早.中期间,气温仍然偏高,加之秋雨偏多,湿度较大,食物放置后容易腐烂和变质,使得致病菌滋生活跃.如果不注意饮食卫生,吃了这些食品常常会引起急性胃肠炎,表现为急性腹痛.腹泻.食欲减退和恶心呕吐.小儿体质较弱,还容易被肠道病毒感染而发生秋季腹泻. 针对腹泻的处理,除了注意休息和给予必要抗生素和抗病毒药物之外,还要特别注意饮食方面的调理.调理得当可使症状迅速减轻,也可使体力迅速恢复,健康状况好转. 首先.根据机体在腹泻时有水分大量丢失之特点,宜增加流质饮食的摄入,如牛奶.藕粉.菜汁.果汁.鸡蛋汤" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">秋季幼儿腹泻的饮食调理</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-04 13:21:04</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　秋天的早、中期间，气温仍然偏高，加之秋雨偏多，湿度较大，食物放置后容易腐烂和变质，使得致病菌滋生活跃。如果不注意饮食卫生，吃了这些食品常常会引起急性胃肠炎，表现为急性腹痛、腹泻、食欲减退和恶心呕吐。小儿体质较弱，还容易被肠道病毒感染而发生秋季腹泻。</p>
<p>　　针对腹泻的处理，除了注意休息和给予必要抗生素和抗病毒药物之外，还要特别注意饮食方面的调理。调理得当可使症状迅速减轻，也可使体力迅速恢复，健康状况好转。</p>
<p>　　首先、根据机体在腹泻时有水分大量丢失之特点，宜增加流质饮食的摄入，如牛奶、藕粉、菜汁、果汁、鸡蛋汤、软面和稀粥等。这些流质饮食易于消化吸收，并含有人体所需的大量电解质。</p>
<p>　　其次、在饮食中适当添加一些水果和蔬菜，如西红柿，土豆，茄子，黄瓜，柑橘和红果等，不仅能够补充丰富维生素C和B，而且起到止泻、收敛作用，还可增加体内津液。鸡蛋羹摄入后也有收敛作用，并可保护胃肠黏膜和溃疡面。如果腹泻时间过长，可在每顿餐前可吃上一小片烤糊的馍片，这在医学上又称为“碳末”，是中药的一种，可吸附细菌及毒素，使其排出体外，起到收敛和清洁肠道作用。</p>
<p>　　第三、患者病情得到控制，开始恢复正常进食时要先从流质至半流质，再到软饭的逐渐过渡。要注意少量多餐，不可一开始就吃的过多，防止增加胃肠道负担而引起消化不良，腹胀等。另外、患者要注意少吃油腻和含粗纤维过多的食物如韭菜、芹菜，辣椒和动物油脂，避免加快胃肠蠕动而不利于病灶修复。香蕉和梨等水果也不可多吃。</p>
<p>　　第四、小儿秋季腹泻大多数为肠道病毒感染所致，对抗生素无效，故而必须谨慎使用抗生素，以避免造成抗生素的滥用。针对小儿秋季腹泻，可用如霍香正气水，黄连素和正气胶囊等口服，以抗炎祛毒，调理脾胃，促进病情好转。一般情况下，小儿秋季腹泻如果次数不多，可不用禁食，婴儿可正常哺乳。如果腹泻严重则需短暂禁食，病情好转后先从流质、易消化的饮食开始，切忌过早食用肉、蛋等不易消化的食物，但牛奶和鱼并不禁忌。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42610901.html">秋季小儿腹泻的饮食调理</a></h4>
                                <div class="item-excerpt"><p>秋天的早.中期间,气温仍然偏高,加之秋雨偏多,湿度较大,食物放置后容易腐烂和变质,使得致病菌滋生活跃.如果不注意饮食卫生,吃了这些食品常常会引起急性胃肠炎,表现为急性腹痛.腹泻.食欲减退和恶心呕吐.小 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/199184.html">防治幼儿咳嗽的饮食调理法</a></h4>
                                <div class="item-excerpt"><p>&quot;入九&quot;以后,室外的气温是越来越低,室内的暖气越来越热.这样的温差,造成很多小宝宝&quot;咳咳咳&quot;.记者在几家医院儿科门诊见到的孩子中,多数是来看咳嗽的,不少家长在就 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8049486.html">幼儿发烧该如何调理?</a></h4>
                                <div class="item-excerpt"><p>幼儿感冒或患病,常发烧,胃口不好,家长不必太着急,必需合理进行饮食调理,就可维持正常生长需要,促使肠胃蠕动,增强食欲,促进身体康复. 有关儿科营养专家建议,幼儿发烧应进行以下饮食调理. 1．补充水分  ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8091466.html">婴幼儿发烧时的饮食调理</a></h4>
                                <div class="item-excerpt"><p>幼儿感冒或患病,常发烧,胃口不好,家长不必太着急,必需合理进行饮食调理,就可维持正常生长需要,促使肠胃蠕动,增强食欲,促进身体康复.有关儿科营养专家建议,幼儿发烧应进行以下饮食调理. 1.补充水分 水 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45198801.html">婴儿呕吐的饮食调理</a></h4>
                                <div class="item-excerpt"><p>婴儿呕吐,是婴儿常见病(症)之一,而很多病变又都可出现呕吐症状.因为婴儿脾胃不足,脏腑薄弱,若外感六淫.内伤饮食.蛔虫侵扰,或者代谢紊乱.消化道畸形.中枢神经感染.脑损伤等,都可能引起脾胃功能失调而发 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8091811.html">孕前饮食调理和优生有关系吗</a></h4>
                                <div class="item-excerpt"><p>凡计划怀孕的妇女,根据个人体质情况,孕前应早作饮食调整,如等怀孕后再注意,那就为时已晚了.妇女孕前的营养状况与新生儿的健康有直接关系,孕前营养状况好的孕妇,所生的新生儿体重偏高,健康状况良好,患病率及 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8658051.html">孕期出现水肿的饮食调理</a></h4>
                                <div class="item-excerpt"><p>孕期出现水肿的现象是很普遍的,这是由于激素的作用引起的体内水分潴留,对孕妇和胎儿对不会产生不良的影响.而且到了妊娠后期,随着胎儿的生长发育,子宫增大,孕妇的下腔静脉受到压迫,下肢及盆腔等回流到心脏的血 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5096004.html">准妈妈催乳饮食调理方案</a></h4>
                                <div class="item-excerpt"><p>乳汁是宝宝来到人世的第一饮食,妈妈的乳汁丰足与否,直接关系到婴儿的健康.但由于产后的饮食.情绪.工作或睡眠失调造成肝气郁结.气血虚弱,很多妈咪会出现缺乳现象.那么,不妨试试以下的催乳饮食调理方案. 秘 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5096452.html">水肿和饮食调理方法</a></h4>
                                <div class="item-excerpt"><p>妇女在怀孕7个月时常出现肢体水肿,多属正常,产后会自然消失.但有时孕妇在下肢甚至全身浮肿时伴有心悸气短.血压增高.四肢无力,尿量减少等症状,则为病态.除需就诊以外,还需进行饮食调理. 首先,就是要控制 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/6266462.html" title="宝宝咳嗽,抬高头部可缓解">宝宝咳嗽,抬高头部可缓解</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6949061.html" title="改变基因就可以让动物变温驯吗?">改变基因就可以让动物变温驯吗?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5089941.html" title="Baby常见行为的真实含义详解">Baby常见行为的真实含义详解</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5019824.html" title="河马是如何延续家族的">河马是如何延续家族的</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5808612.html" title="破伤风出现的原因">破伤风出现的原因</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5821494.html" title="孕妇食用桂圆和山楂应谨慎">孕妇食用桂圆和山楂应谨慎</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5891406.html" title="妈妈们吃什么才能变白">妈妈们吃什么才能变白</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5655214.html" title="案例:面对反常现象">案例:面对反常现象</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5690054.html" title="指甲是健康的晴雨表">指甲是健康的晴雨表</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5241916.html" title="大班主题教学活动:交通工具大博览会">大班主题教学活动:交通工具大博览会</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6281694.html" title="孕早期食谱:补脑鱼头汤">孕早期食谱:补脑鱼头汤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6254662.html" title="饮品:薄荷果汁">饮品:薄荷果汁</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6225464.html" title="新生儿的生活规律">新生儿的生活规律</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6944811.html" title="宝宝自费疫苗的种类">宝宝自费疫苗的种类</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6966924.html" title="新妈妈产后盲目瘦身可致并发症">新妈妈产后盲目瘦身可致并发症</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6950961.html" title="准妈妈孕期应如何安全过冬">准妈妈孕期应如何安全过冬</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6952982.html" title="哪些检查可预测胎儿健康?">哪些检查可预测胎儿健康?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6999261.html" title="适宜冬季食用的水果">适宜冬季食用的水果</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6188516.html" title="让宝宝更聪明的玩具">让宝宝更聪明的玩具</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6120452.html" title="母体打疫苗胎儿受影响">母体打疫苗胎儿受影响</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5084016.html" title="专家教你怎样给宝宝添加辅食?">专家教你怎样给宝宝添加辅食?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5440104.html" title="测测你属于哪一种父母?">测测你属于哪一种父母?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5444906.html" title="小测试:如何培养孩子的挫折商">小测试:如何培养孩子的挫折商</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5446501.html" title="冬日女星多层穿搭御寒(二)">冬日女星多层穿搭御寒(二)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5469152.html" title="七种措施助宝宝抵御脓疱疮">七种措施助宝宝抵御脓疱疮</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5416151.html" title="加班族最爱的瘦身宵夜">加班族最爱的瘦身宵夜</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5851592.html" title="会阴护理应多注意">会阴护理应多注意</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5608814.html" title="哈食物宝宝吃了皮肤不过敏">哈食物宝宝吃了皮肤不过敏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5655214.html" title="案例:面对反常现象">案例:面对反常现象</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5509491.html" title="大班教案:菊花展">大班教案:菊花展</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y5LNjRLm.html" title="生育一年后耻骨还疼的原因">生育一年后耻骨还疼的原因</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gmxmlrLK.html" title="我是这样培养好习惯的">我是这样培养好习惯的</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2KYKxn.html" title="音乐圣诞铃声教案">音乐圣诞铃声教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9Z2kZrJP.html" title="小手小脚主题">小手小脚主题</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOkWZJn.html" title="社会快乐总动员教案">社会快乐总动员教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyl5qxB.html" title="小红帽幼师编创舞蹈教案">小红帽幼师编创舞蹈教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPYj42b.html" title="小班语言教案我是好宝宝">小班语言教案我是好宝宝</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wxe73N2O.html" title="幼儿园饲养动物角观察记录表">幼儿园饲养动物角观察记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zrd82A.html" title="mapbis">mapbis</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1Lv1e72G.html" title="社会中班教案逛花店">社会中班教案逛花店</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2loAjJP.html" title="秋天的花中班科学教案">秋天的花中班科学教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxbqDkLj.html" title="种植西红柿教案">种植西红柿教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0WR5xz.html" title="水中花科学教案反思">水中花科学教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2ANVZLe.html" title="秋天的果实设计意图">秋天的果实设计意图</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGprZJX.html" title="乌龟的观察记录时间表格">乌龟的观察记录时间表格</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zn0v2A.html" title="幼儿园大班养殖记录表">幼儿园大班养殖记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zyXVJA.html" title="泡沫拼板滑板大班教案">泡沫拼板滑板大班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPmWY2b.html" title="胎儿检测技术">胎儿检测技术</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxbylPLj.html" title="小孩做噩梦怎么安抚">小孩做噩梦怎么安抚</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwaAv2R.html" title="玩具不能放嘴巴安全教案小班反思">玩具不能放嘴巴安全教案小班反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>